h1 {
  color: #111;
  font-size: 150px;
  font-weight: 100;
  letter-spacing: -1px;
  line-height: 1;
  margin-bottom: 50px;
}

h2 {
  color: #111;
  font-size: 30px;
  font-weight: 300;
  line-height: 32px;
  margin: 0 0 72px;
}

.blinking-cursor {
  font-size: 125%;
  animation: 1s blink step-end infinite;
}

@keyframes 'blink' {
  from, to {
    color: transparent;
  }
  50% {
    color: black;
  }
}
